﻿@charset "utf-8";
@media only screen and (max-width:1129px) {
.booking_right{max-width:680px;width:100%;float:left;margin-bottom:20px;min-width:auto}
}
@media only screen and (min-width:1023px) and (max-width:1129px) {
.container{width:95%}
.blog_top_left{width:50%}
.blog_top_rt{width:47%}
.blog_top_rt ul{margin:27px 0 0}
.latst_post_box1{width:45%}
/*.latst_post_box2{width:25%}*/
.latst_post_box3{width:28%}
.graduate_rt{width:47%}
.graduate_rt h3{font:400 23px/29px Montserrat,sans-serif}
.graduate_rt p{padding:10px 0 0}
.talk_sec ul li{width:25%}
.recent_post_box{width:23%}
.blog_post_left{width:65%}
.blog_post_right{width:30%}
.project_box{width:23%;margin:25px 18px 0 0}
.project_box p{font:400 16px/24px Montserrat,sans-serif}
.foot_list{margin-right:74px}
}
@media only screen and (min-width:1024px) and (max-width:1162px) {
.blu_box{width:18.6%}
.blu_box h3{font-size:14px;line-height:20px}
.blu_box p{font-weight:400;font-size:13px;line-height:20px}
}
@media only screen and (min-width:769px) and (max-width:1160px) {
.container{width:95%}
.ash_box{min-height:274px}
.blu_box_mid{min-height:251px}
.otr1{min-height:252px}
.sky_box{min-height:252px}
.ash_box{min-height:251px}
.blu_box_mid2{min-height:277px}
.contact_sec{width:28%!important}
.foot_list{margin:0 50px 0 0 !important}
.hi-icon{height:100px!important;width:100px!important}
.hi-icon-wrap{margin:1em!important}
.round_pic_box{margin:40px 0 0}
}
@media only screen and (min-width:768px) and (max-width:1160px) {
.container{width:95%}
.logo{width:20%}
.header_rit{width:80%}
.menu_prt ul{float:right}
.menu_prt ul li{margin:0 10px}
.ban_txt h2{font:normal 30px/30px Montserrat,sans-serif;padding:10px 0 0}
.ban_txt p{font:normal 20px/20px 'Helvetica Neu',sans-serif;padding:5px 0 0}
.learn_btn{margin:10px 0 0}
.book_panel p{margin:0 0 0 10%}
.book_btn{margin:0 0 0 5%}
.book_btn p{margin:0}
.in_box2 img{width:auto;}
.ash_box{width:55%;padding:15px 30px}
.inRtpnl{width:45%}
.inRtpnl img{width:100%}
.ash_box p{font:normal 14px/20px 'Helvetica Neu',sans-serif;padding:10px 0 0}
.ash_box h3{font:normal 16px/20px Montserrat,sans-serif}
.learn_btn2{margin:11px 0 0}
.learn_btn2 p a{line-height:30px}
.blu_box_mid{width:55%;padding:15px 30px}
.blu_box_mid p{font:normal 14px/20px 'Helvetica Neu',sans-serif;padding:15px 0 0}
.blu_box_mid h3{font:normal 16px/20px Montserrat,sans-serif;padding:2px 0 0}
.lft_btn ul li a{font-size:14px}
.otr1{padding:29px 30px}
.sky_box{width:55%;padding:15px 30px}
.sky_box p{font:normal 14px/20px 'Helvetica Neu',sans-serif;padding:15px 0 0}
.sky_box h3{font:normal 16px/20px Montserrat,sans-serif;padding:2px 0 0}
.otr2{padding:18px 30px 19px}
.blu_box_mid2{width:55%;padding:10px 30px}
.blu_box_mid2 p{font:normal 14px/20px 'Helvetica Neu',sans-serif;padding:5px 0 0}
.blu_box_mid2 h3{font:normal 16px/20px Montserrat,sans-serif;padding:2px 0 0}
.last_pic_panel_list{width:26%}
.last_pic_panel_txt p{font-size:16px;line-height:24px}
.contact_sec{margin:0 40px 0 0;width:19%}
.foot_list{margin:0 10px 0 0}
.sos_ico_box{width:210px}
.sos_ico_box ul li{width:22%}
.sos_ico_box ul li img{width:45px}
.ip_banner h2{font:normal 26px/30px Montserrat,sans-serif;padding:20px 0 0}
.ip_banner p{padding:10px 0 0}
.ip_banner img{margin:5% 0 0;width:10%}
.lft_btn{width:55%}
.lft_btn ul{width:100%}
.lft_btn ul li{margin:0 10px 0 0;width:30%}
.rit_btn{width:45%;float:left}
.ash_btn_big{width:42%;margin:0 0 0 4%}
.violet_btn_big{width:42%;margin:0 0 0 4%}
.credential_box{padding:20px 0 65px 15px}
.credential_box h2{font-size:20px}
.credential_box_line{width:90%}
.credential_box_line h3{font-size:18px}
.credential_box_line p{font-size:14px}
.advantage_box h3{font-size:20px}
.advantage_box p{font-size:14px}
.advantage_box img{width:35%}
.attend_box_top{width:100%}
.attend_box_top h3{font-size:20px}
.attend_box_top p{font-size:14px}
.in_box{width:30%;margin:0 5% 0 0}
.in_box h4{font-size:14px}
.lft_cource_box{width:55%}
.lft_cource_box h3{font-size:20px}
.lft_cource_box p{font-size:14px}
.rit_cource_box{width:35%;margin:45px 0 0 5%}
.tabil_box{padding:20px 20px 15px}
/*.tabil_box_inr{width:700px}*/
.top1{width:90px;margin:0 20px 0 0}
.top2{width:200px;margin:0 20px 0 0}
.top3{width:170px;margin:0 20px 0 0}
.top4{margin:0 20px 0 0}
.mid1{width:90px;margin:0 20px 0 0;font-size:13px}
.mid2{width:200px;margin:0 20px 0 0;font-size:13px}
.mid3{width:170px;margin:0 20px 0 0;font-size:13px}
.mid4{margin:0 20px 0 0;font-size:13px}
.rpb_inr{width:26%;margin:0 8px}
.rpb_inr img{width:55%;right:10px;margin:16px 0 0 32px}
.rit_ppl_Box{width:40%;margin:100px 0 0 5%}
.inr_ppl{width:44%}
.imgfix-mail{top:17px}
.drop_down{width:100%;padding:60px 0 0 20px;left:0}
.lft_down{width:20%;margin:0 15px 0 0}
.lft_down ul{float:left!important}
.mid_down1{width:20%;margin:0 15px 0 0}
.mid_down1 ul{float:left!important}
.mid_down1 ul li a{padding:0}
.mid_down2{width:25%;margin:0 15px 0 0}
.rit_down{width:20%}
.rit_down ul{float:left!important}
.rit_down ul li a{padding:0!important}
.menu_prt ul li a{padding:0 6px;font-size:14px}
.lft_btn2{width:55%}
.lft_btn2 ul{width:100%;margin:0}
.lft_btn2 ul li{margin:0 10px 0 0;}
.lft_btn2 ul li a{height:70px;display:table-cell;vertical-align:middle}
.rit_btn2{float:right;width:40%}
.ash_btn_big2{width:40%}
.btncustom4{height:70px;display:table-cell;vertical-align:middle;padding:0 5px;min-width:130px}
.btncustom5{height:45px;display:table-cell;vertical-align:middle;width:130px; font: 16px/44px HelveticaNeueBold; padding:0 30px; width:100%}
.credential_box2{padding:20px 0 65px 0px}
.violet_btn_big2 a{font-size:14px}
.credential_box2 h2{font-size:20px}
.credential_box_line2{width:100%}
.credential_box_line2 h3{font-size:18px}
.credential_box_line2 p{font-size:15px;padding:10px 21% 0 23%}
.attend_box_top2{width:100%}
.attend_box_top2 h3{font-size:20px}
.attend_box_top2 p{font-size:16px}
.in_box2{width:30%;margin:0 5% 0 0}
.in_box2 h4{font-size:14px}
.lft_cource_box2 h3{font:700 22px/30px Montserrat,sans-serif}
.lft_cource_box2 p{font:400 16px/24px "Helvetica Neu",sans-serif}
.top_new1{width:165px;font-size:16px}
.top_new2{width:224px;font-size:16px}
.top_new3{width:180px;margin:0 52px 0 0;font-size:16px}
.top_new4{font-size:16px}
.mid_new1{width:165px;font-size:15px}
.mid_new2{width:224px;font-size:15px}
.mid_new3{width:180px;margin:0 52px 0 0;font-size:15px}
.mid_new4{font-size:15px}
.rit_ppl_Box2{margin:100px 0 0;width:40%}
.advantage_box2 h3{font:700 22px/30px Montserrat,sans-serif}
.advantage_box2 p{font:400 16px/24px "Helvetica Neu",sans-serif}
.last_pic_panel_list2{width:30%;margin:0 23px 0 0}
.last_pic_panel_list2 p{font:400 14px/32px "Helvetica Neu",sans-serif}
.last_pic_panel_txt2{padding:0 6px 0 0}
.inRtpnl2{width:38%}
.ash_box2{width: 60% !important}
.ash_box2 h3{font:700 19px/27px Montserrat,sans-serif;padding:15px 0 12px}
.ash_box2 p{font:400 16px/20px "Helvetica Neu",sans-serif}
.mid_main ul > li{font:400 16px/20px "Helvetica Neu",sans-serif}
.customtablerow p{font:400 16px/20px 'Helvetica Neu';}
.learn_btn_new a{padding:0 16px}
.ash_box2 h4{font:700 15px/20px Montserrat,sans-serif;padding:0 0 12px}
.man_sec{width:30%}
.woman_sec{width:30%}
.night_cuorse{width:40%;padding:0}
.night_cuorse h3{font:700 20px/22px Montserrat,sans-serif}
.night_cuorse p{font:400 15px/20px "Helvetica Neu",sans-serif;padding:15px 0 0}
.night_cuorse a{padding:0 15px}
.inRtpnl3{float:left;margin:0 6px 0 0;width:44%}
.facilty_pic{float:left;margin:20px 0 0;width:32%}
.ban_txt p br{display:none}
.drop_down_inr ul li{margin:0!important}
.faculty_box{width:23%}
.faculty_individual_left{width:60%}
.faculty_individual_right{width:30%}
.hand_book_inner{padding:20px 5%}
.proess_nmbr{width:10%}
.proess_nmbr2{width:37%}
.proess_nmbr3{width:53%}
.proess_nmbr p{font:400 25px/104px Montserrat,sans-serif}
.proess_nmbr2 p{font:400 16px/20px HelveticaNeueBold}
.proess_nmbr3 p{font:400 13px/21px "Helvetica Neu"}
.hand_book_secL2{width:50%}
.elegibilty_sec ul{padding:0 5% 0 0}
.institute_bx_sec p{padding:25px 5% 0 0}
.dublin h4{font:16px/27px HelveticaNeueBold}
.ip_banner2 img{margin:5% 0 0;width:26%}
.ip_banner2 h2{font:26px/30px Montserrat,sans-serif;padding:20px 0 0}
.ip_banner2 p{padding:10px 0 0}
.drop_down2{background:none repeat scroll 0 0 #576979;display:none;left:0;min-height:158px;padding:10px 0 0;position:absolute;top:100%;width:415px;z-index:999999}
.drop_down{background:none repeat scroll 0 0 #576979;display:none;left:0;min-height:158px;padding:10px 0 0;position:absolute;top:100%;width:215px;z-index:999999}
.drop_down3{background:none repeat scroll 0 0 #576979;display:none;left:0;min-height:158px;padding:10px 0 0;position:absolute;top:100%;width:215px;z-index:999999}
.lft_down{width:100%}
.blog_top_left{width:50%}
.blog_top_rt{width:47%}
.blog_top_rt ul{margin:19px 0 0}
.latst_post_box1{width:100%}
/*.latst_post_box2{width:50%}*/
.latst_post_box3{width:50%}
.graduate_rt{width:47%}
.graduate_rt h3{font:400 18px/24px Montserrat,sans-serif}
.graduate_rt p{padding:10px 0 0;font:400 15px/22px HelveticaNeueRegular}
.talk_sec ul li{width:25%}
.recent_post_box{width:22%}
.blog_top_rt h3{font:400 28px/32px Montserrat,sans-serif}
.blog_top_rt p{font:400 15px/26px HelveticaNeueRegular;padding:10px 0 0}
.blog_top_rt ul li a{font:400 15px/28px HelveticaNeueRegular}
.graduate_rt ul{margin:10px 0 0}
.date_bx2{padding:8px}
.date_bx2 p{font:400 12.8px/16px Montserrat,sans-serif}
.date_bx2 p span{font-size:14px}
.load_btn a{padding:0 40px;font:400 16.39px/44px HelveticaNeueRegular}
.talk_sec ul li span{font:400 17px/22px HelveticaNeueRegular}
.blog_post_left{width:65%}
.blog_post_right{width:30%}
.project_box{margin:25px 20px 0 0;width:22%;padding:22px 10px}
.project_box p{font:400 13px/20px Montserrat,sans-serif}
.foot_list{margin-right:40px}
.recent_post_txt p{font:400 15px/20px Montserrat,sans-serif}
}
@media only screen and (min-width:769px) and (max-width:1024px) {
.blu_box{min-height:98px;margin:0 10px 0 0;width:18.2%}
.blu_box h3{font-size:13px;line-height:20px}
.blu_box p{font:400 12px/12px "Helvetica Neu",sans-serif}
.latst_post_box2{width:50%}
.blog_categories{width:50% !important}
.serch_blog_innr2 {margin-left:0}
}
@media only screen and (min-width:700px) and  (max-width:1024px) {
    .tabil_box2 {
        overflow-x: scroll;
        padding: 20px 20px 15px;
    }
}
@media only screen and (max-width:769px) {
.hi-icon{height:80px!important;width:80px!important}
.hi-icon-wrap{margin:.5em!important}
.rpb_inr img{width:55%;right:14px}
.imgfix-mail{top:13px}
.drop_down_inr ul li{margin:0!important}
.drop_down_inr ul li a{margin:0!important;padding:0!important}
.container{width:95%}
.logo{width:100%;text-align:left}
.header_rit{width:100%;float:left}
.hr_top{width:100%;float:left;margin:0}
.menu_prt{float:right;margin:1px -3% 0 0;width:106%}
.menu_prt ul li{margin:0;width:100%;z-index:99999}
.ban_txt{margin-top:40px}
.ban_txt h2{font:normal 20px/25px Montserrat,sans-serif;padding:10px 0 0}
.ban_txt p{font:normal 14px/18px 'Helvetica Neu',sans-serif;padding:5px 0 0}
.learn_btn{margin:10px 0 0}
.blu_box{min-height:88px;margin:0 10px 16px 0;width:18%}
.blu_box h3{font-size:14px;line-height:20px;font-size:12px;line-height:15px}
.blu_box p{font:300 12px/12px "Helvetica Neu",sans-serif}
.book_panel p{margin:0}
.book_panel2{margin:0}
.book_btn{margin:0 0 0 5%}
.ash_aro{display:none}
.ash_aro2{display:none}
.ash_box{width:100%}
.inRtpnl{width:100%}
.inRtpnl img{width:100%}
.blu_box_mid{width:100%}
.sky_box{width:100%}
.blu_box_mid2{width:100%}
.last_pic_panel_list{width:100%;margin:0;text-align:center}
.last_pic_panel_list img{width:70%;float:none}
.contact_sec{width:100%;text-align:center;margin:0}
.foot_list{width:100%;text-align:center;margin:20px 0 0}
.sos_ico_box{width:100%;text-align:center;margin:25px 0 0}
.sos_ico_box ul li{float:none;display:inline}
.foot_form{width:100%;text-align:center}
.inner_form input[type="text"]{display:inline-block;float:none}
.inner_form input[type="submit"]{display:inline-block;float:none}
.ban_txt p br{display:none}
.ip_banner h2{font:normal 26px/30px Montserrat,sans-serif;padding:20px 0 0}
.ip_banner p{padding:0}
.ip_banner img{margin:5% 0 0;width:10%}
.lft_btn{width:55%}
.lft_btn ul{width:100%}
.lft_btn ul li{margin:0 10px 0 0;width:30%}
.lft_btn ul li a{font-size:12px}
.rit_btn{width:45%;float:left}
.ash_btn_big{width:42%;margin:0 0 0 4%}
.ash_btn_big a{font-size:14px}
.violet_btn_big{width:42%;margin:0 0 0 4%}
.violet_btn_big a{font-size:14px}
.credential_box{padding:20px 0 65px 15px}
.credential_box h2{font-size:20px}
.credential_box_line{width:90%}
.credential_box_line h3{font-size:18px}
.credential_box_line p{font-size:14px}
.advantage_box h3{font-size:20px}
.advantage_box p{font-size:14px}
.advantage_box img{width:35%}
.attend_box_top{width:100%}
.attend_box_top h3{font-size:20px}
.attend_box_top p{font-size:14px}
.in_box{width:30%;margin:0 5% 0 0}
.in_box h4{font-size:14px}
.lft_cource_box{width:55%}
.lft_cource_box h3{font-size:20px}
.lft_cource_box p{font-size:14px}
.rit_cource_box{width:35%;margin:45px 0 0 5%}
.tabil_box{padding:20px 20px 15px;overflow-x:scroll}
.tabil_box_inr{width:1000px}
.top1{width:90px;margin:0 20px 0 0}
.top2{width:200px;margin:0 20px 0 0}
.top3{width:170px;margin:0 20px 0 0}
.top4{margin:0 20px 0 0}
.mid1{width:90px;margin:0 20px 0 0;font-size:13px}
.mid2{width:200px;margin:0 20px 0 0;font-size:13px}
.mid3{width:170px;margin:0 20px 0 0;font-size:13px}
.mid4{margin:0 20px 0 0;font-size:13px}
.rpb_inr{width:26%;margin:0 8px}
.rpb_inr img{width:55%;margin:13px 0 0 32px}
.round_pic_box{margin:30px 0 0}
.rit_ppl_Box{width:40%;margin:100px 0 0 5%}
.inr_ppl{width:42%}
.menu_prt ul li a{font-size:14px}
.drop_down{width:100%;padding:20px 0 0 20px;left:0}
.lft_down{width:20%;margin:0 15px 0 0}
.lft_down h3{font-size:11px}
.lft_down ul{float:left!important}
.lft_down ul li a{padding:0!important}
.mid_down1{width:20%;margin:0 15px 0 0}
.mid_down1 h3{font-size:11px}
.mid_down1 ul{float:left!important}
.mid_down1 ul li a{padding:0}
.mid_down2{width:25%;margin:0 15px 0 0}
.mid_down2 h3{font-size:11px}
.rit_down{width:20%}
.rit_down h3{font-size:11px}
.rit_down ul{float:left!important}
.rit_down ul li a{padding:0!important}
.menu_prt ul li a{padding:0;font-size:14px;color:#fff}
.learn_btn{width:105px}
.learn_btn p a{font-size:12px;line-height:25px}
.lft_btn2{width:55%}
.lft_btn2 ul{width:100%}
.lft_btn2 ul li{margin:0 10px 0 0;}
.rit_btn2{float:right;width:40%}
.ash_btn_big2{width:auto;margin:5px 0 0 4%}
.violet_btn_big2{width:auto;margin:5px 0 0 4%}
.btncustom4{padding:12px 10px}
.btncustom5{padding:12px 10px}
.credential_box2{padding:20px 0 65px 0px}
.credential_box2 h2{font-size:20px}
.credential_box_line2{width:100%} 
.credential_box_line2 img{margin: auto 50px 40px 0}
.credential_box_line2 h3{font-size:18px}
.credential_box_line2 p{padding:0}
.attend_box_top2{width:100%}
.attend_box_top2 h3{font-size:20px}
.attend_box_top2 p{font-size:18px}
.in_box2{width:auto;margin:0 15%}
.in_box2 h4{font-size:18px}
.lft_cource_box2 h3{font:700 22px/30px Montserrat,sans-serif}
.lft_cource_box2 p{font:400 18px/24px "Helvetica Neu",sans-serif}
.top_new1{width:165px;font-size:16px}
.top_new2{width:224px;font-size:16px}
.top_new3{width:180px;margin:0 52px 0 0;font-size:16px}
.top_new4{font-size:16px}
.mid_new1{width:165px;font-size:14px}
.mid_new2{width:224px;font-size:14px}
.mid_new3{width:180px;margin:0 52px 0 0;font-size:14px}
.mid_new4{font-size:14px}
.rit_ppl_Box2{margin:100px 0 0;width:40%}
.advantage_box2 h3{font:700 22px/30px Montserrat,sans-serif}
.advantage_box2 p{font:400 18px/22px "Helvetica Neu",sans-serif}
.lft_btn2 ul li a{display:table-cell;font-size:11px;height:70px;vertical-align:middle}
.ash_btn_big2 a{font:700 12px/40px "Helvetica Neu",sans-serif}
.violet_btn_big2 a{font:700 12px/40px "Helvetica Neu",sans-serif}
.advantage_box2 img{width:35%}
.tabil_box2{overflow-x:scroll;padding:20px 20px 15px}
.flt_rt{display:inline-block;float:none;text-align:center;width:auto}
.inRtpnl2{width:100%;margin:25px 0 0;float:left}
.inRtpnl2 img{display:block;margin:auto;float:none; width:auto;height:auto}
.man_sec{display:inline-block;float:none;display:none;text-align:center;width:100%}
.man_sec img{float:none;display:none;width:40%}
.night_cuorse{width:100%;padding:0}
.woman_sec{display:inline-block;float:none;text-align:center;width:100%;margin:20px 0 0}
.woman_sec img{float:none;margin-bottom:-4px;}
.flt_rt{display:inline-block;float:none;text-align:center;width:auto}
.learn_btn_new{width:auto;display:inline-block;float:none;text-align:center}
.ash_box2{width:100%;display:inline-block;text-align:center;float:none;max-width:unset !important}
.last_pic_panel_list2{width:100%;display:inline-block;float:none;margin:15px 0 0;text-align:center}
.last_pic_panel_list2 img{width:75%;float:none}
.last_pic_panel_txt2{width:auto;display:inline-block;float:none;padding:0}
.inRtpnl3{width:100%;margin:0}
.facilty_pic{width:33%}
.faculty_box{width:29%;margin:26px 8px 0}
.faculty_marg{margin-right:16px!important}
.faculty_txt{margin-top:30px}
.faculty_box a{font-size:14px}
.faculty_inner h3{font:700 22px/26px Montserrat,sans-serif}
.faculty_inner p{font-size:16px}
.faculty_txt h4{font:700 22px/26px Montserrat,sans-serif}
.faculty_txt p{font:400 12px/17px "Helvetica Neu"}
.faculty_individual_left{width:60%}
.faculty_individual_right{width:30%}
.faculty_individual h3{font:400 26px/32px Montserrat,sans-serif}
.faculty_individual h4{font:700 14px/22px "Helvetica Neu",sans-serif}
.faculty_individual_left p{font:400 14px/22px "Helvetica Neu"}
.proess_nmbr{width:10%}
.proess_nmbr2{width:37%;padding:24px 0 0}
.proess_nmbr3{width:53%}
.proess_nmbr p{font:400 25px/104px Montserrat,sans-serif}
.proess_nmbr2 p{font:400 16px/20px HelveticaNeueBold}
.proess_nmbr3 p{font:400 13px/21px "Helvetica Neu"}
.hand_book_secL2{width:100%}
.elegibilty_sec ul{padding:0 5% 0 0}
.institute_bx_sec p{padding:25px 5% 0 0}
.dublin h4{font:16px/27px "Helvetica Neu"}
.ip_banner2 img{margin:5% 0 0;width:26%}
.ip_banner2 h2{font:20px/25px Montserrat,sans-serif;padding:8px 0 0}
.ip_banner2 p{padding:10px 0 0}
.hand_book_secL{width:100%}
.lft_btn2_inst ul li a{padding:0 6px;font:11px/38px "Helvetica Neu"}
.lft_btn2_inst ul li{margin:0 8px 0 0}
.ip_banner2 p{font:400 11px/11px "Helvetica Neu"}
.hand_book_inner{padding:20px 5%}
.hed_top1{font-size:14px}
.hed_top2{font-size:14px}
.hed_top3{font-size:14px}
.hed_top4{font-size:14px}
.drop_down{position:inherit;top:inherit;left:inherit;width:100%;z-index:9999!important}
.drop_down2{padding-top:0;position:inherit;top:inherit;left:inherit;width:100%;z-index:9999!important}
.lft_down{width:100%}
.lft_down ul li .left_list1{float:left;left:inherit;padding:0;position:inherit;top:inherit;width:100%}
.lft_down ul li .left_list1 ul li{background:url(../images/list_arw.png) no-repeat scroll 10px center rgba(0,0,0,0);padding:5px 10px 5px 30px;line-height:20px}
.lft_down ul li .left_list1 ul li a{width:100%;display:inline;font:400 12px/15px Montserrat,sans-serif}
.blog_top_left{width:100%}
.blog_top_rt{width:100%}
.graduate_rt{width:100%; margin: 0}
.talk_sec ul li{width:100%}
.recent_post_box{margin:30px 10px 0;width:45%;height:auto}
.mobl{display:block}
.desk{display:none}
.latst_post_box2{width:50% !important}
.latst_post_box2 ul li a{font:400 16px/16px "Helvetica Neu";padding:0}
.latst_post_box3{max-height:100%;max-width:100%;padding:0;width:100%}
.latst_post_box3 h4{font:400 32px/34px Montserrat,sans-serif}
.latst_post_box3 p{font:400 25px/29px "Helvetica Neu";padding:20px 0 0}
.latst_post_box3 input[type="text"]{width:100%;font-size:20px}
.latst_post_box3 input[type="submit"]{width:100%;font-size:20px;text-align:left}
.serch_blog_box input[type="text"]{width:85%}
.serch_blog_box input[type="search"]{width:12%}
    .serch_blog_box_desk {margin:0}
.latst_post_box1{width:100%}
.blog_post_left{width:100%}
.blog_post_right{width:100%}
.project_box{width:45%;margin:25px 10px 0;padding:25px 10px}
.blog_post_date{width:16%}
.blog_post_txt{float:right;margin-left:0;padding:20px 0 0;width:80%}
.blog_post_txt p{font:400 25px/38px Montserrat,sans-serif}
.socle_icon_sec2{width:100%}
.blog_top_rt2{float:left;margin:15px 0 0;width:100%}
.bulletpoints{display:inline-block}
.bulletpoints li{text-align:left}
.mid_main ul{display:inline-block}
.mid_main ul > li {text-align:left}
}
@media only screen and (max-width:704px) {
.booking_left{width:100%}
.or{line-height:normal}
.blling_sec ul li a{width:100%}
.blling_sec ul li{width:100%}
.book_frm_inner2 span{width:82%;font:400 14px/17px "Helvetica Neu"}
.book_frm_inner input[type="text"],input[type="tel"],textarea{width:100%!important}
.book_frm_inner input[type="submit"]{padding:0 30px;font:16px/44px HelveticaNeueBold;height:45px}
.booking_form_inner h3{font:700 17px/25px Montserrat,sans-serif}
.booking_left_inner h4{font:700 16px/20.22px Montserrat,sans-serif}
.ash_btn_big2{width:100%;margin:5px 0 0}
.violet_btn_big2{width:100%;margin:5px 0 0}
.btncustom4{width:100%}
.btncustom5{width:100%}
.rit_btn2{margin:0}
.ctableitem{width:100%}
.cipmatxtbox{width:100%}
}
@media only screen and (max-width:599px) {
.menu_prt ul li{margin:0;width:100%;z-index:999}
.menu_prt ul li a{color:#fff;font-size:12px}
.ip_banner h2{font-size:15px}
.ip_banner p{font-size:12px}
.lft_btn{width:100%}
.rit_btn{width:100%;margin:20px 0 0}
.in_box h4{font-size:10px}
.lft_cource_box{width:100%}
.rit_ppl_Box{width:95%}
.rit_cource_box{width:85%}
.menu_prt ul li:hover .drop_down{display:none}
.lft_btn2{width:100%;display:none}
.rit_btn2{width:100%;margin:0}
.in_box2 h4{font-size:18px; margin-top:20px}
.lft_cource_box2{width:100%}
.rit_ppl_Box2{width:95%}
.advantage_box2 p{padding:26px 0 0}
.ash_box2 h4{font:700 14px/20px Montserrat,sans-serif}
.ash_box2 h3{font:700 20px/25px Montserrat,sans-serif}
/*.ash_box2 p{font:400 14px/20px "Helvetica Neu",sans-serif}*/
.customtablerow p{font:400 14px/20px 'Helvetica Neu';}
.night_cuorse h3{font:700 20px/25px Montserrat,sans-serif}
.night_cuorse p{font:400 16px/20px "Helvetica Neu",sans-serif}
.last_panel2 h4{font:700 20px/25px Montserrat,sans-serif}
.book_panel2 p{font:400 14px/40px "Helvetica Neu",sans-serif}
.last_pic_panel_txt2 p{font:400 16px/24px "Helvetica Neu",sans-serif}
.proess_nmbr{width:100%;min-height:inherit;display:block}
.proess_nmbr2{display:block;min-height:unset;padding:10px 0;width:100%}
.proess_nmbr3{display:block;min-height:inherit;padding:10px;width:100%}
.proess_nmbr p{font:400 23px/40px Montserrat,sans-serif}
.hand_book_sec2 h3{font:700 22px/35px Montserrat,sans-serif}
.hand_book_secL2 p{font:400 16px/25px "Helvetica Neu"}
.hand_book_sec3 h3{font:700 22px/35px Montserrat,sans-serif}
.elegibilty_sec{padding:30px 0 30px 13px}
.elegibilty_sec p{font:400 16px/25px "Helvetica Neu"}
.institute_bx_sec p{font:400 16px/25px "Helvetica Neu"}
.elegibilty_sec ul li{font:16px/27px "Helvetica Neu"}
.app_proess_inner h3{font:700 22px/35px Montserrat,sans-serif}
.hand_book_sec h3{font:700 22px/35px Montserrat,sans-serif}
.project_box{width:45%;margin:25px 10px 0;padding:25px 10px}
.project_box p{font:400 16px/20px Montserrat,sans-serif}
.blog_post_txt p{font:400 20px/30px Montserrat,sans-serif}
.blog_post_date{width:15%;padding:8px 0}
.blog_post_date p{font:400 16px/18px Montserrat,sans-serif}
.blog_post_date p span{font-size:14px}
}
@media only screen and (max-width:480px) {
.ash_box2 img{max-width:100%; height:auto}
.menu_prt{float:right;margin:1px -3% 0 0;width:106%}
.last_panel2 h4{text-align:center}
.num_box{width:100%;display:none}
.enrol_box{width:100%;margin:10px 0 0;display:none}
.search_box{width:100%;margin:10px 0 0;display:none}
.ban_txt{display:none}
.blu_box{width:100%;margin:20px 0 0}
.book_panel p{margin:0;text-align:center;float:none}
.book_btn{float:none;margin:15px auto}
.ash_box h3{font-size:20px;line-height:30px}
.blu_box_mid h3{font-size:20px;line-height:30px}
.sky_box h3{font-size:20px;line-height:30px}
.blu_box_mid2 h3{font-size:20px;line-height:30px}
.faculty_box{width:44%}
.book_panel2{margin:16px 0 0}
.recent_post_box{width:100%;margin:30px 0 0;height:auto}
.graduate_rt p{font:400 16px/20px "Helvetica Neu"}
.graduate_rt h3{font:400 17px/24px Montserrat,sans-serif}
.latst_post_box1 p{font:400 14px/18px Montserrat,sans-serif}
.serch_blog_innr h3{font:400 25px/15px Montserrat,sans-serif}
.serch_blog_box input[type="text"]{font-size:24px}
.latst_post_box3 p{font:400 20px/26px "Helvetica Neu"}
.graduate_rt ul li a{font:400 16px/30px "Helvetica Neu"}
.blog_top_rt ul li a{font:400 16px/30px "Helvetica Neu"}
.blog_top_rt ul li{margin:7px 7px 0 0}
.blog_top_rt h3{font:400 25px/33px Montserrat,sans-serif}
.blog_top_rt p{font:400 16px/20px "Helvetica Neu"}
.blog_top_rt ul{margin:30px 0 0}
.project_box{margin:25px 0 0;padding:15px 10px;width:100%}
.project_box p{font:400 16px/24px Montserrat,sans-serif}
.blog_post_txt p{font:400 16px/28px Montserrat,sans-serif}
.blog_post_box{font:400 16px/20px "Helvetica Neu"}
.blog_post_box p{font:400 16px/20px "Helvetica Neu"}
.graduate_rt ul li{margin-bottom:5px}
.credential_box2 h2{text-align:center}
.inner_form input[type="submit"]{margin:0 0 10px}
.credential_box_line2 img{display:block;float:none;margin:0 auto;text-align:center;max-width:80%}
.advantage_box2 h3{text-align:center}
.advantage_box2 p{text-align:center;font:16px/20px "Helvetica Neu"}
.credential_box_line2 h3{text-align:center}
.credential_box_line2 p{text-align:center;font:16px/20px "Helvetica Neu"}
.lft_cource_box2 h3{text-align:center}
.attend_box_top2 h3{text-align:center}
.attend_box_top2 p{text-align:center;font:16px/20px "Helvetica Neu"}
.ash_box2 p{text-align:center;font:16px/20px "Helvetica Neu"}
.customtablerow p{font:16px/20px 'Helvetica Neu';}
.app_proess_inner h3{text-align:center}
.app_proess_inner p{text-align:center;font:16px/20px "Helvetica Neu"}
.mid_main ul > li{text-align:left;font:16px/20px "Helvetica Neu"}
.mid_main ul > li p{text-align:left}
.mid_main{text-align:center;font:16px/20px "Helvetica Neu"}
.ctableitemtext p{font:16px/20px "Helvetica Neu"}
.booking_form_inner p{font:16px/20px "Helvetica Neu"}
.hand_book_sec2 h3{text-align:center}
.hand_book_sec2 p{text-align:center;font:16px/20px "Helvetica Neu"}
.dublin h4{text-align:center}
.hand_book_sec3 h3{text-align:center}
.advantage_box2{padding:0px 0 25px}
.advantage_box2 img {display:block;float:none;height:auto;margin:35px auto 35px;max-width:100%;width:auto;}
.faculty2 > div{width:100%;margin-left: 0;}
.blog_post_box img {width: 100%;}
.blu_box h3 {font-size: 18px;}
.blu_box p {font-size: 15px;}
.bulletpoints{margin-left:20px}
.customtablerow{width:100%; display:block; margin:0; border-spacing:0; float:left;}
.customtablerow > div {width:100%; display:block; margin:0 0 10px 0; float:left;}
.latst_post_box2 {width:100% !important}
    .latst_post_box2 ul li {margin-right:2%;width:48%}
}
@media only screen and (max-width:360px) {
.rpb_inr{width:100%;margin:0 auto}
.search_box input[type="text"]{width:90%}
.ip_banner{display:none}
.credential_box_line img{width:80%}
.advantage_box img{width:100%;margin:0 0 20px}
.in_box{width:100%;margin:20px 0 0}
.in_box h4{font-size:15px}
.credential_box_line2 img{width:80%; height: auto;}
/*.advantage_box2 img{width:100%;margin:0 0 20px}*/
.in_box2{width:100%;margin:20px 0 0}
.in_box2 h4{font-size:15px}
.faculty_box{width:43%}
.blog_top_rt2 ul li{width:100%;margin-top:10px}
.customimagetable > div{margin-left:0}
.faculty_box a{text-align: center;white-space: nowrap;width: 100%;}
}